#ifndef MAIN_COMMANDS_HPP
#define MAIN_COMMANDS_HPP

#include <string>
#include <vector>

namespace dropshell {

    namespace main_commands {

        int init(const std::vector<std::string> &args);
        int restore(const std::vector<std::string> &args, bool silent=false);
        int backup(const std::vector<std::string> &args, bool silent=false);
        } // namespace main_commands

} // namespace dropshell

#endif